Subject: Accomplishments-June 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 22 Jul 2001 22:45:54 -0700 (PDT)

Guys
 
I am currently on vacation and unable to deliver this in person.  However, as PRC approaches I thought it would be useful to forward to you a few of my accomplishments thus far in 2001 besides being able to take vacation:
 
1.  EIM has overachieved its income targets for the first half of the year and is on track to overachieve the entire year.
 
2..  We have built a recurring commodity based wholesale business in forest products and steel that has many years to run with significant growth opportunities.
 
3.  Learning from other start up business units, we are building EIM at a reasoned pace and ensuring that costs appropriately reflect profit opportunites.
 
4.  EIM enters its second year of existence and its second year of profitability.
 
5.  We have made a significant impact on the two industries and remain the topic of conversation in most industry circles.
 
6.  EIM has successfully built a coordinated team effort and has successfully redeployed many key Enron personnel into value creation positions.
 
7.  Having made an impact in N America, the European team is under construction and is expected to be profitable by the end of the year, its first year of existence.
 
8.  I am the executive lead on the Vanderbilt recruiting effort and since my involvement, Vanderbilt is the most successful school we recruit from (cost per student and percentage of acceptances).
 
9.  I remain extremely involved in the mentor program and meet with my mentee of 3 years regularly.  In spite of my advice, he still seems to be progressing within the company!
 
10.  I believe I communicate the necessary information to senior management without burdening you with trivial details to utilize your time effectively.
 
Aloha!